curl --request GET \
--url https://business.bfinance.app/external/api/lounges/offers \
--header 'Authorization: Bearer <token>'{
"status": "success",
"data": {
"offers": [
{
"id": "<string>",
"terminal": "<string>",
"title": "<string>",
"description": "<string>",
"timezone": "<string>",
"photos": [
"<string>"
],
"workingTime": "<string>",
"features": [
{
"id": "<string>",
"title": "<string>",
"payable": true
}
],
"restrictions": [
{
"type": "<string>",
"description": "<string>"
}
],
"terminalType": "<string>",
"location": "<string>",
"info": {},
"gateType": "<string>",
"variants": [
{
"id": "<string>",
"hash": "<string>",
"type": "<string>",
"hours": 123,
"refund": true,
"price": {
"adult": {
"amount": 123,
"currency": "<string>"
},
"child": {
"amount": 123,
"currency": "<string>"
}
}
}
]
}
]
}
}Retrieves available lounge offers for a specific airport
curl --request GET \
--url https://business.bfinance.app/external/api/lounges/offers \
--header 'Authorization: Bearer <token>'{
"status": "success",
"data": {
"offers": [
{
"id": "<string>",
"terminal": "<string>",
"title": "<string>",
"description": "<string>",
"timezone": "<string>",
"photos": [
"<string>"
],
"workingTime": "<string>",
"features": [
{
"id": "<string>",
"title": "<string>",
"payable": true
}
],
"restrictions": [
{
"type": "<string>",
"description": "<string>"
}
],
"terminalType": "<string>",
"location": "<string>",
"info": {},
"gateType": "<string>",
"variants": [
{
"id": "<string>",
"hash": "<string>",
"type": "<string>",
"hours": 123,
"refund": true,
"price": {
"adult": {
"amount": 123,
"currency": "<string>"
},
"child": {
"amount": 123,
"currency": "<string>"
}
}
}
]
}
]
}
}Was this page helpful?